
html{
	overflow:auto !important;
	background-attachment:fixed;
	background-position:center;
  -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
	background-repeat:no-repeat;
	margin:0px;

	border-radius:0px;

}


body{
	margin:0px;
	overflow-y: auto;
	height:100vh;	
	position:fixed;
	position:device-fixed;
	-webkit-overflow-scrolling: touch;
}


table{
	width:100%;
	
}

td{
	width:50%;
	padding:1em;
}


h1{
	font-size:3em;
}


nav{
	display:inline-block;
	float:right;
	margin-right:5%;
	color:white;
}

ul{
	margin:0px;
	padding:0px;
	
}

li{
	display:inline-block;
	padding: 0 0.5em 0 0.5em;
}


.imgI{
	max-width:100%;
	max-height:100%;
}

.vis {

    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: example;
    animation-duration: 2s;
}

.ph{
	width:100%;
	height:2em;
}




.TB{
	display: inline-block;
}



@-webkit-keyframes example {
     from {opacity: 0;}
    to {opacity: 1;}
}


@keyframes example {
    from {opacity: 0;}
    to {opacity: 1;}
}

#head{
	width:90vw;
	margin:0vw 5vw 0vw 5vw;
	height:3.6em;
	position:fixed;
	left:0px;
	top:0px;
	line-height:3.6em;
	opacity:1;
	border-radius:8px;
	border-top-right-radius:0px !important;
	border-top-left-radius:0px !important;

	z-index:100;

}

#main{
	margin:5vw 5vw 5vw 5vw !important;

	width:90vw;

}

#logo{
	max-height:3em;
	border-radius:0px!important;
	padding:0.3em;
	padding-left:2em;
	position: absolute;
	z-index: 100;
}



#title *{
	color: white;
	text-shadow: 2px 2px 8px black;
	text-align:center;
}
#title h1{
	margin-bottom: 0em;
	margin-top:0em;
	font-size: 4em;
	letter-spacing: 0;
	font-weight: lighter;
}
#title p{
	font-size:1.2em;
	margin-top:0.3em; 
}
#title a{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 0.3em 1em 0.3em 1em;
	margin-top: 0.5em;
	margin:0.25em;
	color: black;
	font-weight:unset !important;
	text-shadow: none;
	line-height: 2.5em;
	font-size: 1.2em;
	border:none;
	border-radius:2em;
}

#title a:hover {
    background-color: rgba(255, 255, 255, 0.96);
}


#start{

	background:unset;
	height:100vh;
	padding:3% !important;
	padding-top:0em !important;
	padding-bottom:0em !important;
}

#imp {
	margin-top:10vh;
	opacity: 1;
	min-height:3.6em;
	border-radius:0px !important;
	border-bottom-left-radius: 7px !important;
	border-bottom-right-radius: 7px !important;
	width:90vw;
	
}

#imp *{
	color:white;
	text-align:center;
	font-size:small;

}

#imp h1{
	font-size:1.5em;
}

#titleImg{
	max-width:100%;

}

#center{
	width:0px;
}

